pandas
plotly
matplotlib
pandas_datareader
bs4
datasets
#pywin32
ipywidgets==7.0.0

#keras
#https://www.lfd.uci.edu/~gohlke/pythonlibs/#h5py
#pip install h5py-3.6.0-cp37-cp37m-win32.whl
#image-classifiers

torchvision
transformers
sklearn
finterstellar
